opal/mca/maffinity/ Directory Reference.TH "opal/mca/maffinity/ Directory Reference" 3 "7 Dec 2005" "Version 0.1.1" "OpenMPI" \" -*- nroff -*-
.ad l
.nh
.SH NAME
opal/mca/maffinity/ Directory Reference \- 
.SS "Directories"

.in +1c
.ti -1c
.RI "directory \fBbase\fP"
.br
.ti -1c
.RI "directory \fBfirst_use\fP"
.br
.ti -1c
.RI "directory \fBlibnuma\fP"
.br
.in -1c
.SS "Files"

.in +1c
.ti -1c
.RI "file \fBmaffinity.h\fP"
.br
.RI "\fImaffinity (memory affinity) framework component interface definitions. \fP"
.PP
.in +1c

.ti -1c
.RI "file \fBmaffinity_types.h\fP"
.br
.RI "\fICommon types used in the maffinity framework. \fP"
.PP

.in -1c
